收藏
回答

开发者工具不能选择微信版本号吗?

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows 2.7.0

微信开发者工具 微信版本号不能选择吗

回答关注问题邀请回答
收藏

1 个回答

  • 林超
    林超
    2019-05-29

    不能,小程序的所有能力建议使用


    https://developers.weixin.qq.com/miniprogram/dev/api/base/wx.canIUse.html


    来判断,而不是版本号

    2019-05-29
    赞同 1
    回复 2
    •  
       
      2019-05-30

      好的,谢谢


      2019-05-30
      回复
    • 曹龙
      曹龙
      2019-07-06

      是否支持单页面自定义头部怎么判断

      2019-07-06
      回复
登录 后发表内容